package jp.sourceforge.cfneo.at4ie2.api.test.impl.invoker;

import jp.sourceforge.cfneo.at4ie2.api.test.AbstractInvoker;
import jp.sourceforge.cfneo.at4ie2.api.test.Context;
import jp.sourceforge.cfneo.at4ie2.api.test.TestCase;

public class CloseInvoker extends AbstractInvoker {

	public CloseInvoker(Context context) {
		super(context);
	}

	@Override
	public void invoke(TestCase testCase) {
		this.getBrowser().close();
	}

}
